/**
 * @file
 * Visual styles for Startupgrowth Lite's layout.
 */
 
 
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,500i,700,700i&display=swap&subset=cyrillic');
 
 
/*Regions Layout*/
.white-region {
  padding-top:20px;
  padding-bottom:10px;
}

@media (min-width: 300px) and (max-width: 365px) {
.white-region {
  padding-top:0px;
  padding-bottom:0px;
}

}

@media (min-width: 300px) and (max-width: 365px) {
#block-katalognaglavnoystranice {
  margin-top:0px !important;
}

}

.light-gray-region {
  padding: 60px 0 30px 0;
}
.colored-region {
  padding: 40px 0;
}
.white-region + .white-region:not(.highlighted-bottom):not(.subfooter):not(.footer-top):not(.footer),
.colored-region:not(.dark) + .colored-region:not(.dark):not(.highlighted-bottom):not(.subfooter):not(.footer-top):not(.footer),
.colored-region.dark + .colored-region.dark:not(.highlighted-bottom):not(.subfooter):not(.footer-top):not(.footer),
.light-gray-region + .light-gray-region:not(.highlighted-bottom):not(.subfooter):not(.footer-top):not(.footer),
.light-colored-region + .light-colored-region:not(.highlighted-bottom):not(.subfooter):not(.footer-top):not(.footer),
body:not(.video-bg-active):not(.parallax-active) .white-region + .white-region.highlighted-bottom,
body:not(.video-bg-active):not(.parallax-active) .colored-region:not(.dark) + .colored-region:not(.dark).highlighted-bottom,
body:not(.video-bg-active):not(.parallax-active) .colored-region.dark + .colored-region.dark.highlighted-bottom,
body:not(.video-bg-active):not(.parallax-active) .light-gray-region + .light-gray-region.highlighted-bottom,
body:not(.video-bg-active):not(.parallax-active) .light-colored-region + .light-colored-region.highlighted-bottom {
  padding-top: 0!important;
}
.colored-region.black {
  background-color: #1f1f1f;
}
.subfooter.colored-region.black {
  background-color: #252525;
}
.light-gray-region {
  background-color: #e9e9e9;
}
.footer-top.light-gray-region {
  background: #e9edef;
  background-repeat: repeat;
}

/*header layout*/
.header-container {
  padding: 0;
  padding-bottom: 0px;
  position: fixed;
  width: 100%;
  z-index: 20;  
}
.header-inside {
  padding: 0px 0 0px;
  position: relative;
}
.header-inside-first {
  padding: 0 0 13px 0;
}
.header-inside-second {
  padding: 0 0 13px 0;
}

@media (min-width: 300px) and (max-width: 365px) {

}
@media (min-width: 300px) and (max-width: 365px) {

.header-inside-second {
  padding: 0 0 0px 0;
}

}



@media (min-width:768px) {
  .search-area {
    width: 30px;
    float: right;
    padding: 1px 10px 0 0;
  }
  .main-navigation.with-search-bar {
    padding-right: 30px;
  }
}
@media (min-width:1200px) {
  .search-area {
    width: 60px;
  }
  .main-navigation.with-search-bar {
    padding-right: 60px;
  }
}

@media (min-width:300px) and (max-width:365px) {
  .header-inside {
    padding: 0 0 10px;
  }
}
@media (min-width:364px) and (max-width:767px) {
  .header-inside {
    padding: 0 0 30px;
  }
}
.main-content {
  padding: 15px 0 20px;
}
.path-frontpage .page {
  padding: 0;
}
.page {
  padding: 3px 0 0;
}
.path-frontpage .top-content {
  padding-top: 65px;
}
body:not(.path-frontpage) .main,
body:not(.path-frontpage) .sidebar {
  padding: 20px 0 0;
}
.path-frontpage .region-content {
  padding: 20px 0 0px;
}
.path-frontpage .region-sidebar-second,
.path-frontpage .region-sidebar-first {
  padding: 36px 0 0px;
}
.content-top-highlighted {
  padding: 40px 0 0;
  position: relative;
}
.content-top-highlighted:before {
  position: absolute;
  content: "";
  top: 0px;
  line-height: 1;
  left: 50%;
  margin-left: -20px;
  width: 0;
  height: 0;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-top-width: 20px;
  border-top-style: solid;
  border-top-color: transparent;
}
.content-top-highlighted:after {
  position: absolute;
  content: "";
  bottom: -20px;
  line-height: 1;
  left: 50%;
  margin-left: -20px;
  z-index: 4;
  width: 0;
  height: 0;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-top-width: 20px;
  border-top-style: solid;
  border-top-color: transparent;
}

.light-gray-region + .content-top-highlighted:before {
  border-top-color: #e9e9e9;
}
.colored-region.black + .content-top-highlighted:before {
  border-top-color: #101010;
}
.light-gray-region.content-top-highlighted:after {
  border-top-color: #e9e9e9;
}
.white-region.content-top-highlighted:after {
  border-top-color: #ffffff;
}
.colored-region.black.content-top-highlighted:after {
  border-top-color: #101010;
}
body:not(.path-frontpage) .content-top-highlighted {
  margin-bottom: 0px;
}
.highlighted {
  padding: 40px 0 0 0;
  position: relative;
}
.highlighted:before {
  position: absolute;
  content: "";
  top: 0px;
  line-height: 1;
  left: 50%;
  margin-left: -20px;
  width: 0;
  height: 0;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-top-width: 20px;
  border-top-style: solid;
  border-top-color: transparent;
}
.highlighted:after {
  position: absolute;
  content: "";
  bottom: -20px;
  line-height: 1;
  left: 50%;
  margin-left: -20px;
  z-index: 4;
  width: 0;
  height: 0;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-top-width: 20px;
  border-top-style: solid;
  border-top-color: transparent;
}
.white-region + .highlighted:before {
  border-top-color: #fff;
}
.light-gray-region + .highlighted:before {
  border-top-color: #e9e9e9;
}
.colored-region.black + .highlighted:before {
  border-top-color: #101010;
}
.light-gray-region.highlighted:after {
  border-top-color: #e9e9e9;
}
.white-region.highlighted:after {
  border-top-color: #ffffff;
}
.colored-region.black.highlighted:after {
  border-top-color: #101010;
}
.highlighted-bottom {
  width: 100%;
  padding: 75px 0 55px;
  position: relative;
}
.highlighted-bottom.white-region {
  background-color: #ffffff;
}
.highlighted-bottom-inside {
  position: relative;
  z-index: 3;
}
.bottom-content {
  padding: 30px 0 0 0;
}
.footer-top {
  padding: 0px 0 0;
}
.footer {
  padding: 5px 0;
}
.subfooter {
  padding: 1px 0 1px;
}

/*Footer columns clear*/
@media (min-width:768px) {
  .footer > .container > .row > .col-sm-6:nth-child(2n+1) {
    clear: both;
  }
}
@media (min-width:992px) {
  .footer > .container > .row > .col-sm-6.col-md-3:nth-child(2n+1) {
    clear: none;
  }
}

/*Sidebars paddings*/
@media (min-width:1200px) {
  .fix-sidebar-second {
    padding-left: 65px;
  }
  .fix-sidebar-first {
    padding-right: 65px;
  }
}

/*Regions*/
/*Colored Region*/
.colored-region,
.colored-region.black {
  color: #e1e1e1;
}
.colored-region .subfooter-area {
  color:#868585;
}
.colored-region a {
  font-family: 'Roboto', Helvetica Neue, Arial, Sans-serif;
  color: #ffffff;
  text-decoration: none;
}
.colored-region a:hover {
  color: #ffcd21;
  text-decoration: underline;
}
.colored-region:not(.black) a:focus {
  color: #ff6a1b;
}

/*Footer*/
.footer-area {
  font-size: 15px;
}
@media (max-width:767px) {
  .footer-area {
    text-align: center;
  }
}

/*Subfooter*/

#subfooter-inside {
    border-top: 0px dotted #a9b0b5;
    color:#868585;
    padding-top: 7px;
 }
 

#subfooter-inside .content {
    margin-top: 13px;
    color:#868585;
 }

.subfooter-area {
  font-size: 14px;
 }
@media (max-width: 991px) {
  .subfooter-area {
    text-align: center;
  }
}

/*Layout Mode*/
.boxed .banner-area {
  overflow: hidden;
}


@media (min-width:768px) {
  .boxed .page-container {
    margin-right: auto;
    margin-left: auto;
    position: relative;
    background-color: #fff;
    border-left: 1px solid #c2c2c2;
    border-right: 1px solid #c2c2c2;
    border-bottom: 1px solid #c2c2c2;
  }
  .boxed .page-container,
  .onscroll.boxed .page-container .header-container > .header {
    width: 750px;
  }
}
@media (min-width:992px) {
  .boxed .page-container,
  .onscroll.boxed .page-container .header-container > .header {
    width: 970px;
  }
}
@media (min-width:1200px) {
  .boxed .page-container,
  .onscroll.boxed .page-container .header-container > .header {
    width: 1170px;
  }
}

/* Banner full width region */
.container-fluid .banner-inside {
  margin: 0 -15px;
}

.footer-area ul {
  padding-left: 0px;
  padding-right: 0px;
}

.footer-area li {
  padding-top: 2px;
}


.string-slider {width:100%;height:630px;margin-top:10px;}
.cont-slider {margin-left:auto;margin-right:auto;width:1264px;}
.grid-slider-1,
.grid-slider-2 { display:inline;float:left;position:relative;}
.cont-slider .grid-slider-1 {width:270px;margin-left:45px;}
.grid-slider-1 ul {
    padding-left: 0px !important;
    }
.cont-slider .grid-slider-2 {width:884px;height:630px;margin-left:20px;}
.clear-slider {clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0;}

#block-startupgrowth-lite-system-main .view-fotogalereya .views-row {
   height:300px;
   display:inline;
   position:relative;
   padding-left:20px;
   padding-bottom:20px;
   float:left;
  }

#block-views-block-fotogalereya-block-1-2 .view-fotogalereya .views-row {
   width:300px;
   height:300px;
   display:inline;
   position:relative;
   padding-bottom:20px;
  }

.views-field-title  {
   width:95%;
  }

#block-views-block-fotogalereya-block-1-2 .views-field-title {
   padding-bottom:20px;
  } 
  
.field--name-field-photogall .field__item {
   display:inline;
   float:left;
   position:relative;
   padding-left:20px;
   padding-bottom:20px;
  }
  
.field--name-field-photogall img {
  padding: 4px;
  border: 1px solid #dadada;
  -webkit-border-radius: 5px;
  border-radius: 5px;
} 

.views-field-field-imagesanons  img {
  padding: 4px;
  border: 1px solid #c7c8c8;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  margin-bottom:10px;
} 

.views-field-field-imagesanons {
  margin-right:20px;
} 

.view-fotogalereya .views-row  {
  padding-bottom:25px;
} 

.view-fotogalereya .row-1  {
  padding-top:15px;
} 



div.detail_property {
    border-bottom: 1px dotted #a1a1a1;
    float: left;
    margin: 0 0 20px;
    width: 100%;
    font-size: 16px;
    color: #545454;
}
div.detail_property span {
    float: left;
    position: relative;
    top: 2px;
    background: none repeat scroll 0 0 white;
    color: #777777;
}
div.detail_property b {
    float: right;
    padding-left: 3px;
    position: relative;
    top: 2px;
    background: none repeat scroll 0 0 white;
    font-weight: normal;
    font-style: normal;
    color: #171616;
}

.descr ul li::before {
    content: "\2014";
    margin-right: 10px;
    color: #204b9a;
}
.descr ul li {
    list-style: none;
}
.descr ul {
    margin-left: 0 !important;
    padding-left: 0 !important;
}

@media (max-width:1000px) {
  .fix-sidebar-first {
    display: none;
  }
  #main-content {
    margin-left:80px;
  }
  }
@media (max-width:991px) {
  #main-content {
    margin-left:0px;
  }
  }
 
@media (max-width:700px) {
.page {
    padding: 0px 0 0;
}
.breadcrumb {
    font-size: 10px !important;
    padding: 10px 0 !important;
}
.main {
    padding: 0px 0 0 !important;
}
  }

.field--name-field-image-catalog .field__item {
   display:inline;
   float:left;
   position:relative;
   padding-left:20px;
   padding-bottom:20px;
  }
.field--name-field-image-catalog {
   padding-bottom:80px;
   clear: both;
  }
.field--name-field-image-catalog .field__item img{
   border: 1px solid #a9b0b5;
  } 
 
.field--name-field-image-catalog .field__item img .image-style-pervoe-foto-v-kataloge-na-stranice-svetilnika img{
   border: 2px solid #1c97c7 !important;
  } 
  
  
.field--name-field-image-catalog--- .image-style-foto-v-kataloge img{
   border: 2px solid #1c97c7;
  } 
.field--name-field-image-catalog--- .field__item img .image-style-pervoe-foto-v-kataloge-na-stranice-svetilnika img{
   border: 2px solid #1c97c7 !important;
  }   
  
  
  
  
  
#main .clearfix {clear:both;}

#main .clear {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}



.down_block ul {
    list-style: none;
}
.down_block ul li.d-pdf::before {
    background-position: -80px 0px;
}
.down_block ul li.d-rar::before {
    background-position: -20px -23px;
}

.down_block ul li::before {
    content: "";
    display: block;
    background: url(/sites/default/files/icon-dwn-all.png) 0 0 no-repeat;
    width: 20px;
    height: 23px;
    position: absolute;
    left: 0;
    top: 0px;
    vertical-align: baseline;
}


.down_block ul li {
    padding-left: 40px;
    margin: 20px 0;
    display: block;
    position: relative;
    font-size: 14px;
}

.down_block ul {

    list-style: none;

}

.table-responsive p {
    margin: 0;
    padding: 15px 0 15px 0;
}
.table-responsive {
    padding-bottom: 15px;
}
.table > tbody > tr > td {
    border-top: 1px solid #fff !important;
}

.region-content p {
    text-align: justify;
}

#block-views-block-fotogalereya-block-1 .title, .col-md-12 nav > h2, .col-md-12 .block-search > h2 {
    text-align: center;
    margin-top: 40px;
    margin-bottom: 65px;
}

.view-promoted-items .views-field-title {
    text-align: center;
    }
    
.view-promoted-items .field-content p {
    text-align: justify;
}

#block-views-block-fotogalereya-block-1 h2 {
    color: #002245;
}

#block-views-block-fotogalereya-block-1 .views-field-title a {
    color: #002245;
}
#block-views-block-fotogalereya-block-1 .views-field-title a:hover {
    color: #002245;
}

.logo img {width:300px;height:70px;margin-top: 8px;}
.logo--- img {width:220px;height:65px;}




#footer h2 {
    color:#000;
    font-weight:600;
}

.hr-line {
    height: 0;
    border: 0;
    border-top-width: 2px;
    border-color: #a9b0b5;
    width: 90%;
    display: block;
    position: relative;
    border-style: dotted;
    padding-bottom:16px;
}

#footer a {
    color:#00263d;
}
#footer a:hover {
    color:#ffcd21;
    text-decoration:none;
}

ul.contact-info {
    list-style: none;
}
.contact-info li {
    overflow-wrap: break-word;
    padding: 0 0 0 45px;
    margin: 0 0 30px 0;
    position: relative;
}



.button-more {
   border:1px solid #fff;
   -webkit-border-radius: 5px;
   border-radius: 5px;
   display:inline-block;
   color:#fff;
   padding:8px 8px 8px 8px;
   text-decoration:none;
   font-size: 15px;
   margin-bottom: 13px;
   font-weight:500;
   text-transform:uppercase;
}
   
.button-more:hover {
   background-color:#fff;
   color:#50616d;
   text-decoration:none;
}
   
.button-more:active {
   position:relative;
   top:1px;
   }
   
   
.red-button {
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
    padding: 15px 23px;
    background-color:#ff0000;
    color: #ffffff;
    display: inline-block;
    line-height: 1;
    -webkit-border-radius: 24px;
    -moz-border-radius: 24px;
    border-radius: 24px;
    min-width: 160px;
    border: none;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    margin: 5px 5px 5px 0;
    text-align: center;
    text-shadow: 0px 4px 3px rgba(0,0,0,0.4), 0px 8px 13px rgba(0,0,0,0.1), 0px 18px 23px rgba(0,0,0,0.1);
}
.red-button:hover {
    background-color:#ff6a1b;
    color: #ffffff;
    text-decoration:none;
}   
   

.name2 .mp-center {
    text-align:center;
}

.stroka ul {
    text-align:justify;
}

.flexslider {
    margin: 0 0 0px !important;
    }
    
    
#block-katalognaglavnoystranice {margin-top:35px;}

.header {box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.1), 0px 3px 6px 0px rgba(0, 0, 0, 0.24);}
.banner {box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.1), 0px 3px 6px 0px rgba(0, 0, 0, 0.24);}

#footer {box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.1), 0px 3px 6px 0px rgba(0, 0, 0, 0.24);}

 
 


.field--name-field-paket-fotografiy .field__item {
   display:inline;
   float:left;
   position:relative;
   padding-left:20px;
   padding-bottom:20px;
  }
  
.field--name-field-paket-fotografiy img {
  padding: 4px;
  border: 1px solid #dadada;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}  

.title-resheniya {
    padding-top:10px;
    padding-bottom:20px;
    font-size: 24px !important;
    font-weight: 500 !important;
    color:rgb(63, 63, 63);
}

@media (min-width: 300px) and (max-width: 365px) {
.title-resheniya {
    padding-bottom:0px;
}

}

.banner .block {
    padding: 0 0 0px 0 !important;
}

.clear {clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0;}

/* phone in header */
.phone-header {
  display:inline;
  float:left;
  padding-right:30px;
  position:relative;
  color: #fff;
  font-size:16px;  
  text-shadow: 0px 4px 3px rgba(0,0,0,0.4),
             0px 8px 13px rgba(0,0,0,0.1),
             0px 18px 23px rgba(0,0,0,0.1);  
}
.phone-header a {
  color: #fff;
  font-size:16px;  
}
.phone-header a:hover {
  color: #fff;
  text-decoration:underline;
}


@media (max-width: 320px) {

.phone-header {
  font-size:14px; 
  font-weight:600;  
}
.phone-header a {
  font-size:14px;
  line-height: 35px;  
}

}


@media (min-width: 321px) and (max-width: 365px) {

.phone-header {
  font-size:16px; 
  font-weight:600;  
}
.phone-header a {
  font-size:16px;
  line-height: 35px;  
}

}



#header-inside .col-md-8 {
padding-right: 0px !important;
padding-left: 0px !important;
}


#block-vebforma h2  {
  font-size: 33px;
  line-height: 1.20;
  padding: 0;
  font-weight: 700;
  text-transform: uppercase;
  margin-top: 60px;
  margin-bottom: 70px;
  
  background-color: #000;
  -webkit-background-clip: text;
  -moz-background-clip: text;
  background-clip: text;
  color: transparent;
  text-shadow: rgba(255,255,255,0.5) 0px 3px 3px;
}

#block-vebforma input.form-text, #block-vebforma input.form-tel, #block-vebforma input.form-email {
    background: #fff;
    color: #000;
    font-size: 17px;
    padding: 14px 15px;
    outline: none;
    border: none;
    -webkit-appearance: none;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    -o-border-radius: 7px;
    border-radius: 7px;
    width: 70%;
    margin-left: 15%;
    box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.1), 0px 3px 6px 0px rgba(0, 0, 0, 0.24);
}

#block-vebforma input.form-date {
    color: #5f5f5f;
    margin-top: 30px; 
    margin-bottom: 30px; 
    padding: 14px 15px;
    outline: none;
    border: none;
    -webkit-appearance: none;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    -o-border-radius: 7px;
    border-radius: 7px;
    width: 200px;
    box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.1), 0px 3px 6px 0px rgba(0, 0, 0, 0.24);
}

#block-vebforma input.form-submit {
    margin-left: 15%;  
    font-weight: 600; 
    font-size: 17px; 
    text-shadow: 0px 4px 3px rgba(0,0,0,0.4),
             0px 8px 13px rgba(0,0,0,0.1),
             0px 18px 23px rgba(0,0,0,0.1);   
}

#block-vebforma hr {
    border-top: 1px solid #a4a5a7;
    margin-bottom: 40px;
    margin-top: 40px;
    width: 70%;
    margin-left: 15%;    
}

input.form-text::-webkit-input-placeholder {
    color: #000;
   } 
input.form-text::-moz-placeholder {
    color: #000;
   }

input.form-tel::-webkit-input-placeholder {
    color: #000;
   } 
input.form-tel::-moz-placeholder {
    color: #000;
   }
   
input.form-email::-webkit-input-placeholder {
    color: #000;
   } 
input.form-email::-moz-placeholayout {
    color: #000;
   }     
      
input.form-date::-webkit-input-placeholder {
    color: #000;
   } 
input.form-date::-moz-placeholder {
    color: #000;
   } 
    
#block-vebforma .form-item, .form-actions {
    margin: 20px 0;
}

#block-vebforma label {
    color: #5f5f5f;  
}

.form-item-data-perevozki2  label {
    margin-left: 15%; 
    font-weight: 400; 
    font-size: 17px;  
}






#block-startupgrowth-lite-system-main input.form-text, #block-startupgrowth-lite-system-main input.form-tel, #block-startupgrowth-lite-system-main input.form-email, #block-startupgrowth-lite-system-main input.form-type-textarea {
    background: #fff;
    color: #000;
    font-size: 17px;
    padding: 14px 15px;
    outline: none;
    border: none;
    -webkit-appearance: none;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    -o-border-radius: 7px;
    border-radius: 7px;
    width: 70%;
    margin-left: 0%;
    box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.1), 0px 3px 6px 0px rgba(0, 0, 0, 0.24);
}

#block-startupgrowth-lite-system-main input.form-date {
    color: #5f5f5f;
    margin-top: 30px; 
    margin-bottom: 30px; 
    padding: 14px 15px;
    outline: none;
    border: none;
    -webkit-appearance: none;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    -o-border-radius: 7px;
    border-radius: 7px;
    width: 200px;
    box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.1), 0px 3px 6px 0px rgba(0, 0, 0, 0.24);
}

#block-startupgrowth-lite-system-main input.form-submit {
    margin-left: 0%;  
    font-weight: 600; 
    font-size: 17px; 
    text-shadow: 0px 4px 3px rgba(0,0,0,0.4),
             0px 8px 13px rgba(0,0,0,0.1),
             0px 18px 23px rgba(0,0,0,0.1);   
}

#block-startupgrowth-lite-system-main hr {
    border-top: 1px solid #a4a5a7;
    margin-bottom: 40px;
    margin-top: 40px;
    width: 70%;
    margin-left: 0%;    
}

#block-startupgrowth-lite-system-main textarea.form-textarea {
    background: #fff;
    color: #000;
    font-size: 17px;
    padding: 14px 15px;
    outline: none;
    border: none;
    -webkit-appearance: none;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    -o-border-radius: 7px;
    border-radius: 7px;
    width: 70%;
    margin-left: 0%;
    box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.1), 0px 3px 6px 0px rgba(0, 0, 0, 0.24);
}

.node-readmore {
    margin-left: 0%;  
    font-weight: 600; 
    font-size: 17px; 
    text-shadow: 0px 4px 3px rgba(0,0,0,0.4),
             0px 8px 13px rgba(0,0,0,0.1),
             0px 18px 23px rgba(0,0,0,0.1);   
}

#block-okompanii-2 h1 {
  color:#fff;
  margin-bottom: 30px;
}
#block-okompanii-2 {
  color:#fff;
  padding-top: 40px;
  padding-bottom: 40px;  
}


#block-okompanii-2 h2 {
  color:#fff;
  font-size: 33px;
  line-height: 1.20;
  padding: 0;
  font-weight: 700;
  text-transform: uppercase;
  margin-top: 15px;
  margin-bottom: 35px;
  text-shadow: 2px 4px 3px rgba(0,0,0,0.3);
}

#block-okompanii-2 .item_prod {
    display: inline-block;
    float: left;
    position: relative;
    margin-left: 70px;
    margin-bottom: 30px;
}

#block-okompanii-2 .item_prod_1 {
    display: inline-block;
    float: left;
    position: relative;
    margin-left: 10px;
    margin-bottom: 0px;
}

#block-okompanii-2 .item_prod--round {
    width: 270px;
    height: 270px;    
    float: left;
    background-color: #ffc601;
    box-sizing: border-box;
    margin-right: 1.7%;
    position: relative;
    overflow: hidden;
    box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.1), 0px 3px 6px 0px rgba(0, 0, 0, 0.24);
    margin-bottom: 20px;
    z-index: 0;
    transition: all 0.3s ease 0s;
    border: 2px solid #fff;
    -webkit-border-radius: 450px;
    border-radius: 450x;
}

.advantage1 {
  font-size: 80px;
  color: #ff7c00;
  font-weight:bold;
  text-shadow: 0 1px 0 #ee5705,
               0 2px 0 #eb2701,
               0 3px 0 #eb330f,
               0 6px 1px rgba(0,0,0,.1),
               0 0 5px rgba(0,0,0,.1),
               0 1px 3px rgba(0,0,0,.3),
               0 10px 10px rgba(layout.css0,0,0,.2),
               0 20px 20px rgba(0,0,0,.15),
               0px 4px 3px rgba(0,0,0,0.4),
               0px 8px 13px rgba(0,0,0,0.1),
               0px 18px 23px rgba(0,0,0,0.1);
  text-align: center;             
}
.advantage2 {
  color:#fff;
  font-size: 20px;
  line-height: 1.20;
  font-weight: 700;
  text-transform: uppercase;
  margin-top: 50px;
  margin-bottom: 10px;
  text-shadow: 2px 4px 3px rgba(0,0,0,0.3);
}


#block-katalognaglavnoystranice h2 {
  font-size: 23px;
  line-height: 1.20;
  padding: 0;
  font-weight: 700;
  text-transform: uppercase;
  margin-top: 25px;
  margin-bottom: 20px;
  background-color: #000;
  -webkit-background-clip: text;
  -moz-background-clip: text;
  background-clip: text;
  color: transparent;
  text-shadow: rgba(255,255,255,0.5) 0px 3px 3px;
}
#block-katalognaglavnoystranice p {
  font-size: 18px;
}

#block-katalognaglavnoystranice li {
  font-size: 18px;
}

#block-katalognaglavnoystranice h1 {
  color:#fff;
  margin-bottom: 30px;
}
#block-katalognaglavnoystranice {
  padding-top: 0px;
  padding-bottom: 0px;  
}

#block-katalognaglavnoystranice .item_prod {
    display: inline-block;
    float: left;
    position: relative;
    margin-left: 70px;
    margin-bottom: 30px;
}

#block-katalognaglavnoystranice .item_prod_1 {
    display: inline-block;
    float: left;
    position: relative;
    margin-left: 10px;
    margin-bottom: 0px;
}

#block-katalognaglavnoystranice .advantage2 {
font-size: 18px;
line-height: 1.20;
padding: 0;
font-weight: 700;
text-transform: uppercase;
margin-top: 65px;
margin-bottom: 70px;
background-color: #000;
-webkit-background-clip: text;
-moz-background-clip: text;
background-clip: text;
color: transparent;
text-shadow: rgba(255,255,255,0.5) 0px 3px 3px;
}


.block-views-blockfrontpage-block-1 h2 {
  font-size: 23px;
  line-height: 1.20;
  padding: 0;
  font-weight: 700;
  text-transform: uppercase;
  margin-top: 25px;
  margin-bottom: 0px;
  background-color: #000;
  -webkit-background-clip: text;
  -moz-background-clip: text;
  background-clip: text;
  color: transparent;
  text-shadow: rgba(255,255,255,0.5) 0px 3px 3px;
  text-align:center;
}

.block-views-blockfrontpage-block-1 a {
  font-size: 16px;
}

#block-views-block-fotogalereya-block-1-2 {
  text-align:center;
}

#block-views-block-fotogalereya-block-1-2 h2 {
  font-size: 23px;
  line-height: 1.20;
  padding: 0;
  font-weight: 700;
  text-transform: uppercase;
  margin-top: 25px;
  margin-bottom: 35px;
  background-color: #000;
  -webkit-background-clip: text;
  -moz-background-clip: text;
  background-clip: text;
  color: transparent;
  text-shadow: rgba(255,255,255,0.5) 0px 3px 3px;
  text-align:center;
}

#block-videonaglavnoy-2 {
  text-align:center;
}

#block-videonaglavnoy-2 h2 {
  font-size: 23px;
  line-height: 1.20;
  padding: 0;
  font-weight: 700;
  text-transform: uppercase;
  margin-top: 25px;
  margin-bottom: 20px;
  background-color: #000;
  -webkit-background-clip: text;
  -moz-background-clip: text;
  background-clip: text;
  color: transparent;
  text-shadow: rgba(255,255,255,0.5) 0px 3px 3px;
  text-align:center;
}

.node--main-content {
  text-align:justify;
  padding-top:12px;
  }
.content_befortop  {
  text-align:justify;
  } 

.node__meta {
  display: none;
  }


#block-nashinagrady  h2 {
  color:#fff;
  font-size: 23px;
  line-height: 1.20;
  padding: 0;
  font-weight: 700;
  text-transform: uppercase;
  margin-top: 15px;
  margin-bottom: 35px;
  text-shadow: 0px 4px 3px rgba(0,0,0,0.4), 0px 8px 13px rgba(0,0,0,0.1), 0px 18px 23px rgba(0,0,0,0.1);
}

#block-blokpodformoyraschetastoimosti {
  color:#fff;
  padding-top: 70px;
  padding-bottom: 60px;  
}

#block-blokpodformoyraschetastoimosti h2 {
  color:#fff;
  font-size: 23px;
  line-height: 1.20;
  padding: 0;
  font-weight: 700;
  text-transform: uppercase;
  margin-top: 15px;
  margin-bottom: 35px;
  text-shadow: 0px 4px 3px rgba(0,0,0,0.4), 0px 8px 13px rgba(0,0,0,0.1), 0px 18px 23px rgba(0,0,0,0.1);
}

#block-blokpodformoyraschetastoimosti .item_prod {
    display: inline-block;
    float: left;
    position: relative;
    margin-left: 70px;
    margin-bottom: 30px;
}

#block-blokpodformoyraschetastoimosti .item_prod_1 {
    display: inline-block;
    float: left;
    position: relative;
    margin-left: 10px;
    margin-bottom: 0px;
}

#block-blokpodformoyraschetastoimosti .item_prod--round {
    width: 270px;
    height: 270px;    
    float: left;
    background-color: #ffc601;
    box-sizing: border-box;
    margin-right: 1.7%;
    position: relative;
    overflow: hidden;
    box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.1), 0px 3px 6px 0px rgba(0, 0, 0, 0.24);
    margin-bottom: 20px;
    z-index: 0;
    transition: all 0.3s ease 0s;
    border: 2px solid #fff;
    -webkit-border-radius: 450px;
    border-radius: 450x;
}

.adv-icon1 {
  text-align: center; 
  width: 200px;            
}
.adv-icon2 {
   font-size: 16px;
   line-height: 1.20;
   padding: 0;
   font-weight: 700;
   text-transform: uppercase;
   margin-top: 15px;
   margin-bottom: 15px;
   background-color: #000;
   -webkit-background-clip: text;
   -moz-background-clip: text;
   background-clip: text;
   color: transparent;
   text-shadow: rgba(255,255,255,0.5) 0px 3px 3px;
   text-align: center; 
   width: 200px; 
}

.logo__section {
   text-align:center;
   padding-bottom:5px;
   background: url(/themes/contrib/startupgrowth_lite/images/bg-header-logo.jpg);
   }
   
@media (min-width: 300px) and (max-width: 365px) {
.logo__section {
   padding-top:80px;
   }
}

@media (min-width: 366px) {
.logo__section {
   padding-top:60px;
   }
}

.field--name-field-image img {
    padding: 4px;
    border: 1px solid #c7c8c8;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    }

#block-views-block-frontpage-block-1 .views-row {
    padding-top:30px;
    }
   
    
@media (min-width: 300px) and (max-width: 322px) {

.logo-descript-left {display:none;}
.logo-descript-right {display:none;}

}

@media (min-width: 323px) and (max-width: 349px) {
.logo-descript-left {display:none;}
.logo-descript-right {display:none;}

}

@media (min-width: 350px) and (max-width: 365px) {
.logo-descript-left {display:none;}
.logo-descript-right {display:none;}

}

@media (min-width: 750px) and (max-width: 769px) {

.logo__section {
   text-align:center;
   padding-top:105px;
   padding-bottom:5px;
   background: url(/themes/contrib/startupgrowth_lite/images/bg-header-logo.jpg);
}

.logo-descript-left {
   font-family: 'Roboto', sans-serif;
   color:#fff;
   font-size:20px;
   font-weight:bold;
   text-align:right;
   padding-top:40px;
   text-shadow: 0px 4px 3px rgba(0,0,0,0.4),
             0px 8px 13px rgba(0,0,0,0.1),
             0px 18px 23px rgba(0,0,0,0.1); 
   }
.logo-descript-right {
   font-family: 'Roboto', sans-serif;
   color:#fff;
   font-size:20px;
   font-weight:bold;
   text-align:left;
   padding-top:40px;
   text-shadow: 0px 4px 3px rgba(0,0,0,0.4),
             0px 8px 13px rgba(0,0,0,0.1),
             0px 18px 23px rgba(0,0,0,0.1); 
   }
   
.logo__section__img img {
   width:167px;
   } 

}

@media (min-width: 770px) and (max-width: 982px) {

.logo__section {
   text-align:center;
   padding-top:105px;
   padding-bottom:5px;
   background: url(/themes/contrib/startupgrowth_lite/images/bg-header-logo.jpg);
}

.logo-descript-left {
   font-family: 'Roboto', sans-serif;
   color:#fff;
   font-size:20px;
   font-weight:bold;
   text-align:right;
   padding-top:40px;
   text-shadow: 0px 4px 3px rgba(0,0,0,0.4),
             0px 8px 13px rgba(0,0,0,0.1),
             0px 18px 23px rgba(0,0,0,0.1); 
   }
.logo-descript-right {
   font-family: 'Roboto', sans-serif;
   color:#fff;
   font-size:20px;
   font-weight:bold;
   text-align:left;
   padding-top:40px;
   text-shadow: 0px 4px 3px rgba(0,0,0,0.4),
             0px 8px 13px rgba(0,0,0,0.1),
             0px 18px 23px rgba(0,0,0,0.1); 
   }
   
.logo__section__img img {
   width:167px;
   } 


}

@media (min-width: 983px) {

.logo__section {
   text-align:center;
   padding-top:80px;
   padding-bottom:5px;
   background: url(/themes/contrib/startupgrowth_lite/images/bg-header-logo.jpg);
}

.logo-descript-left {
   font-family: 'Roboto', sans-serif;
   color:#fff;
   font-size:30px;
   font-weight:bold;
   text-align:right;
   padding-top:40px;
   text-shadow: 0px 4px 3px rgba(0,0,0,0.4),
             0px 8px 13px rgba(0,0,0,0.1),
             0px 18px 23px rgba(0,0,0,0.1); 
   }
.logo-descript-right {
   font-family: 'Roboto', sans-serif;
   color:#fff;
   font-size:30px;
   font-weight:bold;
   text-align:left;
   padding-top:40px;
   text-shadow: 0px 4px 3px rgba(0,0,0,0.4),
             0px 8px 13px rgba(0,0,0,0.1),
             0px 18px 23px rgba(0,0,0,0.1); 
   }
   
.logo__section__img img {
   width:167px;
   } 

}


